      subroutine setup_kwds (ierr)      


      use Agrif_Util
#include "Param_BeforeCall_setup_kwds.h"
      integer(4) :: ierr
      

        call Sub_Loop_setup_kwds(ierr, Agrif_tabvars_i(176)%iarray0, Agr
     &if_tabvars_c(20)%carray0)

      end


#include "Sub_Loop_setup_kwds.h"
